Die Präsentation wird geladen. Bitte warten

Die Präsentation wird geladen. Bitte warten

MediaWiki 1.7 Installation. MediaWiki 1.7 Voraussetzungen Apache Webserver oder IIS 6.0 PHP > 5 (5.1 empfohlen) sonst MediaWiki 1.6.10 MySQL 4.0 oder.

Ähnliche Präsentationen


Präsentation zum Thema: "MediaWiki 1.7 Installation. MediaWiki 1.7 Voraussetzungen Apache Webserver oder IIS 6.0 PHP > 5 (5.1 empfohlen) sonst MediaWiki 1.6.10 MySQL 4.0 oder."—  Präsentation transkript:

1 MediaWiki 1.7 Installation

2 MediaWiki 1.7 Voraussetzungen Apache Webserver oder IIS 6.0 PHP > 5 (5.1 empfohlen) sonst MediaWiki MySQL 4.0 oder höher (sonst MediaWiki 1.5.8)‏ MediaWiki Download Entpacken tar xvzf mediawiki-*.tar.gz Verschieben in Ziel-Directory auf Webserver Config – Verzeichnis schreibbar für den Webserver machen chmod a+w config

3 MediaWiki 1.7 Konfiugration Starten über Browser: MediaWiki – Verzeichnis öffnen Namen für MediaWiki eingeben Admin-User anlegen -Funktionalität einstellen MySql-Server einstellen Superuser für MediaWiki einstellen

4 MediaWiki 1.7 LocalSettings.php Nach erfolgreicher Installation Datei in Home- Verzeichnis verschieben/kopieren Konfigurationen vornehmen User-Rechte Image-Upload Verzeichnis für Datei-Upload Siehe auch LocalSettings.php Doku für weitere MöglichkeitenLocalSettings.php Doku

5 Extensions SpecialCite: Zitations-Extension mit Special CategoryPermissions (plugin)‏plugin ConditionalShow (plugin)‏plugin ConditionalTemplate (plugin)‏plugin Embed_Document (plugin)‏plugin EnforceStrongPassword (plugin)‏plugin Expandable tables (plugin)‏plugin

6 Extensions Spellcheck (plugin)‏plugin TreeView(plugin)‏plugin Word2MediaWikiPlus MoodleSSO (plugin)‏plugin PDF (plugin)‏plugin SpecialCalendar(plugin)‏plugin


Herunterladen ppt "MediaWiki 1.7 Installation. MediaWiki 1.7 Voraussetzungen Apache Webserver oder IIS 6.0 PHP > 5 (5.1 empfohlen) sonst MediaWiki 1.6.10 MySQL 4.0 oder."

Ähnliche Präsentationen


Google-Anzeigen